uuid: f31302dc-dcc9-4f90-8583-f5055b7339ab
langcode: es
status: true
dependencies:
  config:
    - media.type.mapa
  module:
    - metatag
id: media.mapa.metatag
field_name: metatag
entity_type: media
bundle: mapa
label: 'Metatags (Hidden field for JSON support)'
description: 'The computed meta tags for the entity.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: metatag_computed
